/* 
 * --------------------------------------------------
 * Defaults
 * -------------------------------------------------- 
 */


html,
body {
  overflow-x: hidden;
}

html {
	height: 100%;
}

body {
	font-family: 'Roboto', sans-serif;
	padding-top: 78px;
	font-weight: 300;
	color: #666;
	font-size: 16px;
}


/* 
 * --------------------------------------------------
 * Typography
 * -------------------------------------------------- 
 */
 
::-moz-selection {
	background: #28aae1;
	color: #222;
	text-shadow: none;
}

::selection {
	background: #28aae1;
	color: #222;
	text-shadow: none;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 300;
	color: #008ba6;
	margin-bottom: 20px;
}

h1 { 
	font-size: 36px;
	margin-top: 0; 
	margin-bottom: 20px;
}

h2 {
	margin-top: 0;
}

h3, h4, h5, h6 { 
	margin-top: 40px;
}

h3:first-child {
	margin-top: 0;
}

a {
	color: #3399FF;
}

a:hover {
	color: #3399FF;
	text-decoration: underline;
}

p {
	margin: 0 0 25px 0;
}

p, li {
	line-height: 1.7em;
}


/* 
 * --------------------------------------------------
 * Other
 * -------------------------------------------------- 
 */

.iframe-map {
	padding-bottom: 20px;
}

.booknow {
    text-align: center;
    padding: 40px;
    background: #fff;
    border: 1px solid rgba(0,0,0,.125);
    box-shadow: 0 0.25rem 0.75rem rgba(0, 0, 0, .05);
}

.booknow h3 {
    font-weight: 400;
    margin: 30px 0;
}

.booknow .small {
    margin-bottom: 0;
}


/* Bootstrap tweaks
   -------------------------------------------------- */
.glyphicon { margin: 0 10px 0 0; position: relative; top: 2px; }
.embed-responsive { margin-top: 50px; margin-bottom: 50px; }
.lead { font-weight: 300; font-size: 20px; margin-top: 30px; margin-bottom: 40px; }
.list-group-item .badge { background: #00CCFF; position: relative; top: 6px; font-size: 16px; font-weight: 400; }
@media screen and (max-width: 550px) { 
	.list-group-item, .list-group-item .badge { font-size: 14px; }
	.list-group-item .badge { background: #fff; color: #000; text-align: left; } 
	.list-group-item>.badge { float: none; display: block; margin-bottom: 5px; } 
}
.btn-custom-teal { font-weight: 300; border-radius: 40px; padding: 10px 24px; margin-right: 10px; background: #3990a7; color: #fff; border: none; }
a.btn-custom-teal { color: #fff!important; }
a:hover.btn-custom-teal { background: #55cbea!important; color: #fff!important; }

a.btn-custom-teal-invert { font-weight: 300; border-radius: 40px; padding: 10px 24px; margin-right: 10px; background: #55cbea; color: #fff; border: none; }
a:hover.btn-custom-teal-invert { background: #3990a7; color: #fff; }
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th { padding: 13px; }
.carousel-inner img { width: 100%; }

a.anchorposi {
	display: block;
	position: relative;
	top: -80px;
	visibility: hidden;
}

blockquote { padding: 10px 20px; margin: 20px 0; font-size: 16px; border-left: 5px solid #eee; }
cite { display: block; margin-top: 5px; font-size: 14px; }


/* Tradmark spin
   -------------------------------------------------- */
.spin:hover {
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: all 1.1s ease-in-out;
	-moz-transition: all 1.1s ease-in-out;
	-o-transition: all 1.1s ease-in-out;
	-ms-transition: all 1.1s ease-in-out;
	transition: all 1.1s ease-in-out;
}


/* 
 * --------------------------------------------------
 * Navigation
 * -------------------------------------------------- 
 */
.navbar-custom {
	background: #fff;
	border-bottom: solid 1px #666;
	padding: 0;
}

.navbar-custom header {
	padding: 24px 0 10px 0;
	margin: 0;
}

.navbar-custom header h1 {
	font-size: 16px;
	color: #008ba6;
	width: 50%;
	display: inline-block;
	margin: 0;
	font-weight: 400;
}

.navbar-custom header h1 a {
	color: #008ba6;
}

.navbar-custom header h1 a:hover {
	color: #008ba6;
	text-decoration: none;
}

.navbar-custom header .logo {
	display: inline-block;
	width: 40px;
	position: relative;
	bottom: 10px;
	margin: 0 10px 0 0;
}

.navbar-custom .navbar-nav>li>a {
	color: #008ba6;
	font-size: 16px;
	padding: 10px;
	margin: 21px 5px 0 5px;
	font-weight: 400;
}

.navbar-custom .navbar-nav>li>a:hover {
	color: #3399FF;
	background: #fff;
}

.navbar-custom .icon-bar {
    background: #000;
}

.dropdown-menu {
    padding: 25px 0;
    font-size: 17px;
}

.dropdown-menu>li>a {
    padding: 9px 20px;
}

.header-phone {
    font-size: 22px;
    font-weight: 500;
    margin: 27px 0 0 0;
    padding: 0;
    background: none;
    color: #56a1b9;
    display: inline-block;
}


@media screen and (max-width: 768px) {
    .navbar-custom .navbar-toggle {
		padding: 9px 10px;
		margin-top: 15px;
		margin-right: 15px;
		margin-bottom: 18px;
    }
	
    .navbar-custom .navbar-nav>li>a {
		border-top: solid 1px #d2d8db;
		padding: 20px;
		margin: 0;
		background: #edf0f1;
    }
	
	.navbar-custom .nav .open > a, .navbar-custom .nav .open > a:hover, .navbar-custom .nav > li > a:hover {
		border-bottom: none;
		background: #fcfcfc;
	}

    /* over-ride mobile top border */
    .navbar-collapse {
		border-top: 1px solid transparent;
		-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0);
		box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0);
    }

    /* removing top and bottom margin and padding */
    .navbar-nav {
        margin: 0 -15px;
    }
	
    .dropdown-menu {
        padding: 0;
    }
	
	.navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu>li>a {
		padding: 15px 15px 15px 25px;
	}
	
	.navbar-custom header h1 {
		width: 70%;
		position: relative;
		bottom: 7px;
	}
}


/* 
 * --------------------------------------------------
 * Layouts
 * -------------------------------------------------- 
 */

.container-custom {
	width: 75%;
}

.section {
	padding: 90px 0;
}

.blue-light {
	background: #d2eef9;
}

.grey-light {
	background: #f5f5f5;
}

.white {
	background: #fff;
}

.teal { 
	background: #3990a7;
	color: #fff;
}

.teal h2, .teal h3 { 
	color: #c0f0fd;
}	

.teal .benefits-img blockquote {
	color: #666;
}



@media (max-width: 1385px) {
 	.container-custom {
		width: 90%;
	}
	.navbar .container-custom {
		width: 100%;
	}
	.carousel, .img-push {
		margin-bottom: 30px;
	}
	
}


@media (max-width: 768px) {
	.section {
		padding: 50px 0;
	}
	
}



/****************************************************
 Page intro */
 
.intro {
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
	position: relative;
	background: url(../img/bg1.jpg) no-repeat center center;  
	-webkit-background-size: cover; 
	-moz-background-size: cover; 
	-o-background-size: cover;
	background-size: cover;
	color: #fff;
}

.intro-info {
	margin-top: 90px;
	margin-bottom: 90px;
}

.intro h1, .intro h2, .intro h1 a, .intro h2 a {
	color: #fff;
	font-weight: 100;
}

.intro h1 {
	font-size: 48px;
}

.intro h2 {
	font-size: 38px;
	margin-bottom: 40px;
}

.intro h1 a, .intro h2 a {
	color: #fff;
}

.intro h1 a:hover, .intro h2 a:hover {
	color: #eee;
	text-decoration: none;
}

.intro p {
	margin: 0 0 35px 5px;
	font-size: 14px;
}

.intro p a {
	color: #fff;
}

.intro .tap-info {
    font-size: 11px;
    position: relative;
    left: 0;
    font-weight: normal;
    line-height: normal;
}

@media (max-width: 1385px) {
 	.intro-info {
		margin-top: 60px;
	}
}

@media (max-width: 768px) {
 	.intro {
		background: url(../img/bg1-mobile.jpg) no-repeat center center;  
		-webkit-background-size: cover; 
		-moz-background-size: cover; 
		-o-background-size: cover;
		background-size: cover;
	}
	.intro h1 {
		font-size: 40px;
	}
	.intro-info {
		margin-left: 60px;
	}
}

/* 
 * --------------------------------------------------
 * Services and fees
 * -------------------------------------------------- 
 */
.fees-intro {
	padding-top: 50px;
	padding-bottom: 30px;
}

/* 
 * --------------------------------------------------
 * Health care online
 * -------------------------------------------------- 
 */

.benefits { 
	height: 230px;
	text-align: center;
}

.benefits p {
	margin: 10px 40px 10px 40px;
	font-size: 14px;
}

.benefits-circle {
    height: 120px;
    width: 120px;
    line-height: 120px;
    border-radius: 999px 999px 999px 999px;
    -moz-border-radius: 999px 999px 999px 999px;
    -webkit-border-radius: 999px 999px 999px 999px;
    -o-border-radius: 999px 999px 999px 999px;
    margin-left: auto;
    margin-right: auto;
	background: none;
	font-size: 50px;
	color: #3990a7;
	text-align: center;
}

.benefits-img {
	padding: 10px;
	background: #fff;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

@media (max-width: 990px) {
 	.benefits-img {
		margin-bottom: 40px;
	}
}

.get-started-btn { font-size: 30px; margin-top: 30px; }

.tab-content>.tab-pane {
    margin: 40px 0 0 0;
	padding: 50px;
	background: #f5f5f5;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
} 

p.arrowinfo {
	background: #42c0fb;
	position: relative;
	color: #fff;
	text-align: center;
	padding: 5px;
}

p.arrowinfo:after {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(66, 192, 251, 0);
    border-top-color: #42c0fb;
    border-width: 15px;
    margin-left: -15px;
}

.code-example {
	padding: 20px;
	background: #fff;
}

.code-example p {
	margin: 0 0 10px 0;
	font-size: 18px;
}

.code-example img {
	margin: 10px 0 30px 0;
}

.number-big {
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
	width: 40px;
	height: 40px;
	line-height: 40px;
	background: #42c0fb;
	font-size: 16px;
	color: #fff;
	margin-bottom: 20px;
	display: inline-block;
}


/* 
 * --------------------------------------------------
 * Health links
 * -------------------------------------------------- 
 */
.screenshot {
	padding: 10px 10px 8px 10px;
	background: #3990a7;
	margin-bottom: 20px;
	/*box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);*/
}

.screenshot p { 
	color: #fff;
	margin: 6px 0 0 0;
	font-size: 16px;
}

.screenshot:hover { 
	opacity: 0.8;
}

.screenshot a:hover { 
	color: #fff;
	text-decoration: none;
}

@media (max-width: 1175px) {
	.screenshot {
		min-height: 230px;
	}
}

 
/* 
 * --------------------------------------------------
 * Contact
 * -------------------------------------------------- 
 */

.map {
	background: url(../img/map.jpg) no-repeat center center;  
	-webkit-background-size: cover; 
	-moz-background-size: cover; 
	-o-background-size: cover;
	background-size: cover;
	padding-top: 120px;
	padding-bottom: 120px;
}


/* 
 * --------------------------------------------------
 * Footer
 * -------------------------------------------------- 
 */
 
footer {
    padding: 90px 0;
    margin: 0;
    background: #3990a7;
    color: #fff;
}

footer a { 
	color: #fff;
}

footer a:hover { 
	color: #000;
}

.footer-img {
	margin: 60px 0 0 0;
}

.footer-logo {
	width: 220px;
	margin-bottom: 20px;
}

.cornerstone {
	border-left: solid 1px #93d2ea;
	min-height: 260px;
}

.cornerstone .img-responsive {
	margin: 0 auto;
}

@media (max-width: 990px) {
	footer {
		padding: 50px 0;
	}
	.cornerstone {
		border-top: solid 1px #93d2ea;
		border-left: none;
		margin-top: 40px;
	}
	.cornerstone .img-responsive {
		margin: 50px auto 0 auto;
	}
	
}


/* ============ Announement ============= */
.announement {
	background: #0d4752 url(../img/Annoucement.jpg) center no-repeat;
	color: #000; font-weight: bold;
}

@media (max-width: 990px) {
	.announement {
		background: #0d4752;
		color: #fff;
	}
	
}